<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/CosTrading/ImportAttributes.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - CosTrading::ImportAttributes</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../CosTrading.html" >CosTrading</a>
</div><div class="class-name">interface ImportAttributes

</div><div class="links"><div class="file">File: <a href="../../File/CosTrading.idl.html" target="detail">CosTrading.idl</a></div> <div class="xref"></div> <div class="source"></div></div>  <img alt="ImportAttributes-inheritance" src="ImportAttributes-inheritance.png" hspace="8" vspace="8" border="0" usemap="#ImportAttributes-inheritance_map" />
<map name="ImportAttributes-inheritance_map"><area alt="Scopes/CosTrading/Admin.html" href="Admin.html" shape="rect" coords="5, 81, 136, 105" />
<area alt="Scopes/CosTrading/Lookup.html" href="Lookup.html" shape="rect" coords="160, 81, 296, 105" />
</map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Attributes Summary:</div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="def_search_card">def_search_card</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="max_search_card">max_search_card</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="def_match_card">def_match_card</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="max_match_card">max_match_card</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="def_return_card">def_return_card</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="max_return_card">max_return_card</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="max_list">max_list</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="def_hop_count">def_hop_count</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span>&#160;unsigned&#160;long <a class="name" id="max_hop_count">max_hop_count</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span> <a href="../CosTrading.html#FollowOption" >FollowOption</a> <a class="name" id="def_follow_policy">def_follow_policy</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><span class="keyword">readonly</span> <a href="../CosTrading.html#FollowOption" >FollowOption</a> <a class="name" id="max_follow_policy">max_follow_policy</a>  </div> <div class="xref"></div> <div class="source"></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Fri Apr 17 08:48:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
